# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Adolfo Jayme-Barrientos, 2014
# Adolfo Jayme-Barrientos, 2013
# Adolfo Jayme-Barrientos, 2016
# Adolfo Jayme-Barrientos, 2015-2016
# Adolfo Jayme-Barrientos, 2013
# Adolfo Jayme-Barrientos, 2014
# Adolfo Jayme-Barrientos, 2016
# Jorge González <aloriel@gmail.com>, 2011, 2012
msgid ""
msgstr ""
"Project-Id-Version: shared-mime-info\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=shared-mime-info&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-13 20:34+0100\n"
"PO-Revision-Date: 2016-09-05 14:53+0000\n"
"Last-Translator: hadess <hadess@hadess.net>\n"
"Language-Team: Spanish (http://www.transifex.com/freedesktop/shared-mime-"
"info/language/es/)\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: KBabel 1.11.4\n"

#: ../freedesktop.org.xml.in.h:38
msgid "GEDCOM family history"
msgstr "historial familiar de GEDCOM"

msgid "Postscript type-1 font"
msgstr "tipo de letra PostScript Type-1"

#: ../freedesktop.org.xml.in.h:191
msgid "SunOS News font"
msgstr "tipo de letra para NeWS de SunOS"
